Subject: RE: 18414936 - Broker UA - Skifs - 23/11/2018-wrong tickets
From: Sinead Bartley <[email-masked]>
To: Worchuirin M <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Thu, 18 Oct 2018 13:54:27 +0000

HI there,

The below emails displays that full investigation has not been done- checking on our website alone is not sufficient, further investigation is required eg. checking other websites.

If Rosette requires help with this, please provide support there.

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]>
Sent: Thursday 18 October 2018 14:45
To: Sinead Bartley <[email-masked]>
Subject: Re: 18414936 - Broker UA - Skifs - 23/11/2018-wrong tickets

Hi Mike,

As explained earlier, the buyer purchased tickets in section Främre parkett but received tickets in section Parkett Vanster. After checking on our website online, I can see there are only 2 sections for this event  Främre parkett and Bakre parkett.

kindly, can you look into this and advise if the uploaded tickets are correct or not ?

Many Thanks,
Rosette
________________________________
From: "Sinead Bartley" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Cc: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 18, 2018 6:34:07 PM
Subject: RE: 18414936 - Broker UA - Skifs -  23/11/2018-wrong tickets

Hi there,

The below is what Rosette has indicated in case notes that has been done to investigate this:

“State : Pending Seller Payment ; event in 37 day(s), 4 hours away ; buyer purchased tickets in section Främre parkett but received in Vanster parkette”

As this is insufficient, please ask Rosette to fully investigate; if then still experiencing difficulty please let us know. It is agents responsibility to determine whether or not tickets are incorrect before we contact the seller. To clarify, we can’t contact seller and ask for correct tickets when we don’t actually know if they are incorrect in the first place.

Kind regards,

Sinéad.

From: Worchuirin M <[email-masked]<mailto:[email-masked]>>
Sent: Thursday 18 October 2018 11:55
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 18414936 - Broker UA - Skifs - 23/11/2018-wrong tickets

Hi Sinead,

Buyer complaining tickets are incorrect, They purchased Främre parkett but received Parkett Vanster. We are not able to verify this from our map or online.

According to our map only Främre parkett and Bakre parkett Section is listed.

Can you please contact seller support to request Broker UA if they can provide correct tickets.

Kind Regards,
M.Worchuirin
________________________________
From: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 18, 2018 3:52:57 PM
Subject: 18414936 - Broker UA - Skifs -  23/11/2018

Hi Mike,

The buyer purchased tickets in section Främre parkett but received tickets in section Parkett Vanster. I checked on the website, I can see there are only 2 sections for this event  Främre parkett and Bakre parkett.

Can you look into this if tickets received by buyer are correct or not ?

Many thanks,
Rosette